apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-11-28T16:33:30Z
    description: A Helm chart for Akri
    digest: 5f3bb9dfa9b3364c68bc130e41fe3f9b5aab0b33860cddb67c490bad01bb3275
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/akri-302.0.0+up0.12.20.tgz
    version: 302.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0'
    apiVersion: v2
    appVersion: 1.2.0
    created: 2024-11-28T16:33:30Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: bd09dca9211167290b650c7bc6972c47790e842addfea4c223f9481523e47083
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/akri-dashboard-extension-302.0.0+up1.2.0.tgz
    version: 302.0.0+up1.2.0
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2024-11-28T16:33:29Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 298ce681f69bea81c2baa7b58d9dbb3d2dab1e11689fae5c8d607ab641df2ebc
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/cdi-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2024-11-28T16:33:27Z
    description: A Helm chart for Kubernetes
    digest: 813f2690a8b8377c92e1f7c216af5c6d2f80de6c08b27df4a646e394d632e35f
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/endpoint-copier-operator-302.0.0+up0.2.1.tgz
    version: 302.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.3.1
    created: 2024-11-28T16:33:28Z
    description: A Helm chart for KubeVirt
    digest: 5841a387962f6be2ace86e36a4efec692b334cde54cf3aa39494845fa59d1f70
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/kubevirt-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0'
    apiVersion: v2
    appVersion: 1.2.0
    created: 2024-11-28T16:33:27Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 49fe2ef51c86f497f14a69649e137a2712d860efbd354527960c03f08a18c63d
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/kubevirt-dashboard-extension-302.0.0+up1.2.0.tgz
    version: 302.0.0+up1.2.0
  metal3:
  - apiVersion: v2
    appVersion: 0.9.0
    created: 2024-11-28T16:33:33Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.6.0
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.8.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.0
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: a564565865f7f47e64370acda3bd82f64b58779fb874ff0428076c14e47afec1
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/metal3-302.0.0+up0.9.0.tgz
    version: 302.0.0+up0.9.0
  metallb:
  - apiVersion: v2
    appVersion: v0.14.3
    created: 2024-11-28T16:33:31Z
    dependencies:
    - condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.15
    - condition: crds.enabled
      name: metallb-crds
      repository: file://./charts/metallb-crds
      version: 0.14.8
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 2b974eb521225a746df03afc0cd05e8b48ddc654cbd29b2dbffb777719e01f40
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/metallb-302.0.0+up0.14.9.tgz
    version: 302.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.9.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.13.0
    created: 2024-11-28T16:33:25Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.14.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 83d3904f6c31b176e15e594e48ee8ecc7dd47db6097afc889853323656f9dccf
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/rancher-turtles-302.0.0+up0.13.0.tgz
    version: 302.0.0+up0.13.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2024-11-28T16:33:25Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 6f61a50e5808a8a177a852708c3fd6dd7970199650675c8dcf7d74c435f56855
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/rancher-turtles-airgap-resources-302.0.0+up0.13.0.tgz
    version: 302.0.0+up0.13.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2024-11-28T16:33:28Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 30b12e3675ae980ea8528c1557f7251dbf10a794bd0b925d0edb2860fb8da87a
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/sriov-crd-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2024-11-28T16:33:26Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 8909a51c740e439f2c0cbc1d2523398978c154058a2e31e675fd26f359532856
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/sriov-network-operator-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.0
    created: 2024-11-28T16:33:27Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.0
    description: A Helm chart for Upgrade Controller
    digest: c23d2ca8b3ec13d6d728c6d868b7f58b64086c3005e16c4472f2afefa45ef81e
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2:/ToTest/charts/upgrade-controller-302.0.0+up0.1.0.tgz
    version: 302.0.0+up0.1.0
generated: 2024-11-28T16:34:31Z
